
<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Задание 3</title>
</head>
<body>
    <p><a id="top"></a></p>
    <header>
        <div class="block">
            <img id="logo" src="https://sun9-76.userapi.com/0UQCZ5JMLIKdS-xTIZcq6CBoekvi6h6kpqmxDw/yJqhdakCSVA.jpg" alt="Логотип" />
        </div>
        <h1>Глоба Виктор- 27/2</h1>
    </header>
    <div id="menu">
        <nav class="n">
            <ol>
                <li><a href="#spisok">Список ссылок</a></li>
                <li><a href="#tab">Таблица</a></li>
                <li><a href="#blank">Бланк</a></li>
            </ol>
        </nav>
    </div>
    <div class="my-blocks">

        <div id="spisok">
            <h2>Список ссылок:</h2>
            <ol>
	<li> абсолютную гиперссылку на главную страницу сайта <a href="http://example.com/">example.com</a> </li>
	<li> абсолютную гиперссылку на главную страницу сайта <a href="https://example.com/">example.com</a> </li>
	<li> <a href="https://www.asos.com/ru/search/?currentpricerange=390-22370&q=nike%20p-6000&refine=attribute_1047:8606">ссылку</a> на файл на сервере FTP без авторизации </li>
	<li> <a href="ftp://user:qwe123@example.com">ссылка</a> на файл на сервере FTP с авторизацией </li>
	<li> <a href="http://example.com#an"> ссылку</a> на фрагмент страницы некоторого сайта </li>
	<li> <a href="#form">Форма</a> </li>
	<li> <a href="https://example.com?color=red&size=xl">ссылку</a> с двумя параметрами в URL </li>
	<li>
    <ul>
      <li><a href="#form" title="Форма">Форма</a></li>
      <li><a href="#bio" title="Биография">Биография</a></li>
   </ul>
 </li>
	<li> <a>ссылка</a> без href </li>
	<li> <a href="">ссылка</a> с пустым href </li>
	<li> <a href="http://example.com/" rel="nofollow">ссылка</a> по которой запрещен переход поисковикам </li>
	<li> <a href="http://example.com/" rel="noindex">ссылка</a> запрещенная для индексации поисковиками</li>
	<li> <p><a href="https://kubsu.ru">ссылка</a> контекстная в тексте абзаца</p></li>
	<li> <a href="http://example.com/"> <img src="https://lh3.googleusercontent.com/proxy/PYUP-MX0RC2sYLhSYiBfyEXeU4EtY7ChRlu0ZrmfDGPGR2cyL4PS9ZA-oajWlRpOg88OAoCmuDrWRtjuAerP0CWqNKC_y679qaKF1oCcE5oS1qCpkhYq4udmYVcD0PXn0j5bltrVDwAPgA5gdZA9" width="50" 
		   height="50" alt="ссылку-изображение;"></a></li>
			<li> <img src="KrugKvadrat.png" width="200" height="50" usemap="#map" alt="Ссылки из прямоугольных и круглых областей картинки ">
				<map name="map"> <area shape="circle" alt="Круг" coords="72,25,20" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3">
			    <area shape="circle" alt="Круг" coords="172,25,20" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3">
			    <area shape="rect" alt="Квадрат" coords="4,4,44,44" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82">
			    <area shape="rect" alt="Квадрат" coords="102,4,142,44" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82">
				</map> </li>
	<li> <a href="/exmp.html"> относительную на страницу в текущем каталоге</a> </li>
	<li> <a href="about/exmp.html">относительную на страницу в каталоге about</a> </li>
	<li> <a href="../exmp.html"> относительную на страницу в каталоге уровнем выше текущего</a> </li>
	<li> <a href="../../exmp1.html">относительную на страницу в каталоге двумя уровнями выше</a> </li>
	<li> <a href="/index.html">сокращенную на главную</a> </li>
	<li> <a href="/papka/exmp2.html"> сокращенную ссылку на внутреннюю</a> </li>
</ol>
        </div>
        <div id="tab">
            <table>
                <tr>
                    <th class="z" colspan="4">Таблица</th>
                </tr>
                <tr>
                    <th>Столбец 1</th>
                    <th>Столбец 2</th>
                    <th>Столбец 3</th>
                </tr>
                <tr class="nh">
                    <td>Ячейка 1</td>
                    <td>Ячейка 2</td>
                    <td>Ячейка 3</td>
                </tr>
                <tr class="ch">
                    <td>Ячейка 5</td>
                    <td rowspan="2">Ячейка 6</td>
                    <td>Ячейка 7</td>
                </tr>
                <tr class="nh">
                    <td>Ячейка 9</td>
                    <td>Ячейка 10</td>
                </tr>
            </table>
        </div>
        <div id="blank">
            <h2>Бланк для заполнения</h2>
            <form action="URL_отправки_данных" method="POST">
                <label>
                    ФИО:<br />
                    <input name="field-name-1"
                           value="Name" />
                </label><br />

                <label>
                    Электронная почта:<br />
                    <input name="field-email"
                           value="prob@example.com"
                           type="email" />
                </label><br />
<label>
 Ваша дата рождения:<br/>
                    <input name="field-date"
                           value=""
                           type="date" />
                </label><br />

  

   Пол:<br />
                <label>
                    <input type="radio" checked="checked"
                           name="radio-group-1" value="Мужской" />
                    Муж
                </label>
                <label>
                    <input type="radio"
                           name="radio-group-1" value="Женский" />
                    Жен
                </label><br />


  Количество конечностей:<br/>
<label>
                    <input type="radio" checked="checked"
                           name="radio-group-2" value="1" />
                    1
                </label>
                <label>
                    <input type="radio"
                           name="radio-group-2" value="2" />
                    2
                </label><br />
                <label>
                    <input type="radio"
                           name="radio-group-2" value="3" />
                    3
                </label>
                <label>
                    <input type="radio"
                           name="radio-group-2" value="4" />
                    4 и более
                </label><br />
                <label>

Сверхспособности:
<br/>
  <select name="field-name-4[]"
 multiple="multiple">
    <option value="Значение1" selected="selected">Бессмертие</option>
    <option value="Значение2"> Прохождение сквозь стены</option>
    <option value="Значение3" selected="selected">Левитация</option>
    <option value="Значение4" selected="selected">Сила</option>
  </select>
</label><br/>
<label>
Биография:<br/>
  <textarea placeholder="......." name="field-biography" rows="6" cols="60"></textarea>
</label>
<br/>
С контрактом ознакомлен:<br />
                <label>
                    <input type="checkbox" checked="checked"
                           name="check-1" />
                    Да
                </label><br />


                <input type="submit" value="Отправить" />
            </form>
        </div>
    </div>
    <footer>
        (с) Оливер Сакс-человек,который принял жену за шляпу. 
    </footer>
    <p><a id="low"></a></p>
</body>
</html>
